# Uses of Interface
org.apache.jute.Index

Packages that use Index
Package
Description
org.apache.jute
Hadoop record I/O contains classes and a record description language translator for simplifying serialization and deserialization of records in a language-neutral manner.

## Uses of Index in org.apache.jute

Methods in org.apache.jute that return Index
Modifier and Type
Method
Description
`Index`
BinaryInputArchive.`startMap(String tag)`
`Index`
InputArchive.`startMap(String tag)`
`Index`
BinaryInputArchive.`startVector(String tag)`
`Index`
InputArchive.`startVector(String tag)`